html {
	position: relative;
	min-height: 100%;
}

body {
	background: #ECF0F1;			
	/* Margin bottom by footer height */
	margin-bottom: 80px;
	padding-right: 0px !important; /*fix iOS*/
}

.modal-header > .close {
	color: white !important;
	opacity: 1 !important;
}

.logometeo {
	width: 130px;
}

.logosnpa {
	width: 70px;
}

.logoregione {
	width: 135px;
}

.modal-open {
  overflow-y: auto; /*fix iOS*/
}

.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: 45px;
	right: 20px;
	display: none;
	z-index:2;    
}

.hr-primary {
	border-color: #005da4;
}

.navbar-default .navbar-nav > li > a {
	color: #333;
}

.navbar {
    border-radius: 0;
}

.navbar-default {
        background-color: #ffffff;
        border-color: #005da4;
        border-left: none;
        border-right: none;
}

.bottomline {
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}

.panel {
	border-radius: 0;
}

.panel-heading {
	border-radius: 0;
	padding: 5px 15px;
}

.flat {
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.langbar > li > a {
	padding-left: 0px !important;
}

.logobar {
	min-height: 60px;
}

.nopadd {
	padding:0px;
}

.minpadd {
        padding:4px;
}

.nopaddright {
        padding-right:0px;
}

.nopaddleft {
        padding-left:0px;
}

.nopaddtop {
        padding-top:0px !important;
}

.nopaddbottom {
        padding-bottom:0px !important;
}


.sipadd {
	padding:10px;
}

.nomargin {
	margin: 0px;
}

.nomarginright {
        margin-right: 0px;
}

.marginright {
	margin-right: 10px;
}

.nomarginbottom {
        margin-bottom: 0px;
}

.simarginbottom {
	margin-bottom: 10px;
}

.simarginbottom2 {
        margin-bottom: 20px;
}

.floatleft {
	float: left;
}

.maxsizeSt {
	max-width: 400px;
}

.maxheight {
	height: 500px;
	max-height: 500px;
}

.noborder {
	border: 0px;
}

.pointer {
	cursor: pointer;
}

.valignmiddle {
	vertical-align: middle !important;
}

.nobgrimg {
	background-image: none !important;	
}

.full-screen-map {
  	top:0;
	bottom:0;
	left:0;
	right:0;
	position: absolute;
}

div.bgrimg {
	background: url(../img/REGIONE_SFONDO.png) no-repeat center;
	background-size: contain;
}

div.bgrimg640 {
        background: url(../img/REGIONE_640.png) no-repeat center;
        background-size: contain;
}

div.bgrimg640720 {
	background: url(../img/REGIONE_640_720.png) no-repeat center;
	background-size: contain;
}


div.costa_bgrimg {
        background: url(../img/COSTA_SFONDO.png) no-repeat center;
        background-size: contain;
}

div.monti_bgrimg {
        background: url(../img/MONTI_SFONDO.png) no-repeat center;
        background-size: contain;
}

div.pianura_bgrimg {
        background: url(../img/PIANURA_SFONDO.png) no-repeat center;
        background-size: contain;
}

@media (max-width: 767px) {
	.langbar {
		padding-left: 15px;
	}

	.langbar li {
		float: left;
		display: initial !important;
	}
	body {
		margin-bottom: 220px;
	}
	.logo {
		margin-top: -12px;
	}
	.logobar {
        	min-height: 0px;
	}
	.footer div {
        	text-align: center !important;
	}
	.footer div {
	        padding-top: 5px;
        	padding-bottom: 5px;
	}

}

@media (min-width: 767px) {

	.modal-dialog {width:70%;}
	.modal-body .img-responsive {
	    margin: 0 auto;
	}
	.maxWidthImg {
		max-width: 400px;
		margin: 0 auto;
	}

}
 
.footer {
	background-color: #ffffff;
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	min-height: 35px;
	border-top: 1px solid #005da4;
}

.footer img {
	margin-top: 1px;
}

a.inverse {
	color: #ffffff;
}

.box {
	background: #ffffff;
}


.border {
	border: 1px solid #005da4;
}

.gen {
	padding-bottom: 10px;
}

#PrevisCarousel .nav a small {
	display:block;
}
#PrevisCarousel .nav {
	background:#ffffff;
}
#PrevisCarousel .nav a {
	border-radius:0px;
}
#PrevisCarousel .nav li {
	margin-left: 0px !important;
}

.tematismi a.btn {
	border-radius:0px;
}

li.active {
	background: #005da4;
}

.blue {
	color: #005da4;
}

img.icone {
	position: absolute;
	top:0;
}

.relative {
	position: relative;
}

img.mappe {
	position: absolute;
	top:0;
}


.list-group-horizontal .list-group-item {
    display: inline-block;
}
.list-group-horizontal .list-group-item {
	margin-bottom: 0;
	margin-left:-4px;
	margin-right: 0;
}
.list-group-horizontal .list-group-item:first-child {
	border-top-right-radius:0;
	border-bottom-left-radius:4px;
}
.list-group-horizontal .list-group-item:last-child {
	border-top-right-radius:4px;
	border-bottom-left-radius:0;
}

.fitimg {
	width: 100%;
}

.maxarso {
	max-width: 600px !important;
}

#pdfcont, .pdfcont {
	height: 800px;
}

/* Grafici */
.graficoSt {
        margin: 0 auto;
        height: 185px;
        width: 100%;
}

#tooltip{
        z-index: 9999;
}

div#grafico1 div#y2axisLabel, div#grafico2 div#y2axisLabel {
        /*left: 675px !important;*/
        left:auto !important;
        right: 0px !important;
}
.axisLabels {
        font-size: 12px;
        /*font: 11px Verdana, sans-serif;*/
        /* color: #444444; */
        padding: 5px;
}
.legendLabel {
        /* font: 11px Verdana, sans-serif; */
        font-size: 12px;
}

#grafico3leg {
	position: relative;
	bottom: 180px;
}
/* Grafici */

/* Mappe */
#btnContainer {
	z-index: 10;
	position: absolute;
	bottom: 70px;
	left: 10px;
}

#btnContainer button {
	width: 130px;
	margin-bottom: 5px;
}

#infoContainer {
	z-index: 10;
	position: absolute;
	bottom: 40px;
	right: 10px;
}

#movieControl {
	z-index: 10;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 10px;
}

#movieControl .carousel-indicators li {
    border: 1px solid  #005da4;
}

#movieControl .carousel-indicators .active {
	background-color: #005da4;
}

#movieControl span {
	color: #005da4;
	font-size: 18px;
}

#selitem {
	z-index: 20;
	position: absolute;
	bottom: 20px;
	margin-left: 60px;
	margin-right: 80px;
	max-width: 400px; 
}

/* Mappe */

/* BVMR CFD */
div.bvmr {
	float: left;
	margin-right:5px;	
}

div.C0 {
        background-color: rgb(255, 230, 204);
}
div.C1 {
        background-color: rgb(255, 204, 153);
}
div.C2 {
        background-color: rgb(255, 166, 77);
}
div.C3 {
        background-color: rgb(230, 115, 0);
}

th.cfd_cn {
        background : none !important;
}

th.cfd_c0 {
        background : #f2e0c2 !important;
}

th.cfd_c1 {
        background : #f2cd91 !important;
}

th.cfd_c2 {
        background : #f2b149 !important;
}

th.cfd_c3 {
        background : #f29400 !important;
}

/* CALDO */

td.no_d {
        background : #8aff8a ;
}

td.deb_d {
        background : #ffff88 ;
}

td.dis {
        background : #ffab6c ;
}

td.for_d {
        background : #ff7878 ;
}

/* Carousel  */
.mareCar li.active {
	background-color: #005da4 !important;
}
.mareCar li {
        border-color: #005da4 !important;
}
.mareCar {
	bottom: -68px;
	left: 38% !important;
	width: 85% !important;
}

.carousel-control-bottom {
	top: unset;
	bottom: 90px;
}

.selectable div {
	user-select: initial !important;
}

.dim30perc {
	width: 30%;
}



/* nav bar previsioni homepage  */
@media (min-width: 68px) {
  .nav-singleline > li {
    display: table-cell;
    width: 1%;
  }
  .nav-justified > li > a {
    margin-bottom: 0;
  }
}

.grigio {
	color : #555;
}


/* titolo iframe */
.iframeTit {
	/*text-align: center;*/
	font-size: 2em;
}

.fossalon {
	background-image: url("../img/REGIONE_501.png");
    background-size: cover;
}

.legradar {
	max-height: 30px;
}

.txtradar {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
}

/* modelli */
.mapfixed {
	height: 600px;
}

.source {
	background-color: #fcecd4;
	padding: 10px;
	text-align: left;
	border-left: 2px solid black;
}